{
	"pages": [{
			"path": "pages/index/index",
			"style": {
				"navigationBarTitleText": "蓝安汽车",
				"navigationStyle": "custom"
			}
		}, //pages数组中第一项表示应用启动页，参考：https://uniapp.dcloud.io/collocation/pages
		{
			"path": "pages/rescue/rescue",
			"style": {
				"navigationBarTitleText": "道路救援首页",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/rescue/trafficPolice",
			"style": {
				"navigationBarTitleText": "交警首页",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/rescue/PoliceOder",
			"style": {
				"navigationBarTitleText": "交警点击救援跳转",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/my",
			"style": {
				"navigationBarTitleText": "我的",
				"navigationStyle": "custom"
			}
		},

		{
			"path": "pages/details/details",
			"style": {
				"navigationBarTitleText": "救援详情",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/message/message",
			"style": {
				"navigationBarTitleText": "消息",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/Detain/Detain",
			"style": {
				"navigationBarTitleText": "扣车",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/move/move",
			"style": {
				"navigationBarTitleText": "运力",
				"navigationStyle": "custom"
			}
		},

		{
			"path": "pages/rescue/order",
			"style": {
				"navigationBarTitleText": "下单页-前",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/rescue/initiate",
			"style": {
				"navigationBarTitleText": "下单页",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/rescue/historylist",
			"style": {
				"navigationBarTitleText": "历史订单列表",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/select/select",
			"style": {
				"navigationBarTitleText": "选择身份",
				"navigationStyle": "custom"
			}
		},

		{
			"path": "pages/login/login",
			"style": {
				"navigationBarTitleText": "登录",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/register",
			"style": {
				"navigationBarTitleText": "注册",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/login/forgot",
			"style": {
				"navigationBarTitleText": "忘记密码",
				"navigationStyle": "custom"
			}
		},
		{
			"path": "pages/my/carManage",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"

			}
		},
		{
			"path": "pages/my/carManageForm",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"

			}
		},
		{
			"path": "pages/my/carlist",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"

			}
		},
		{
			"path": "pages/my/StatisticsInfo",
			"style": {
				"navigationBarTitleText": "",
				"navigationStyle": "custom"
			}
		}
	],
	"globalStyle": {
		"navigationBarTextStyle": "black",
		"navigationBarTitleText": "蓝安汽车",
		"navigationBarBackgroundColor": "#F8F8F8",
		"backgroundColor": "#F8F8F8"
	},
	"uniIdRouter": {}
}